<!DOCTYPE html>

{% load static %}

{% block links %}
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
<link rel="stylesheet" type="text/css" href="{% static '/css/general.css' %}" />
<link rel="stylesheet" type="text/css" href="{% static '/css/onboarding.css' %}" />
<script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
{% endblock %}

{% block body %}
<div class="container d-flex justify-content-center">
    <div class="text-center log-intro">
        <img src="{% static '/image/purple-g.png' %}" style="max-width: 60vw;">
        <div class="mt-5">
            <h2>You have an account?</h2>
            <a class="btn button-primary" href="{% url 'login' %}">Log In</a>
            
            <h2 class="pt-4">Don't have an account?</h2>
            <a class="btn button-primary" href="{% url 'register_info1' %}" >Sign Up</a>
        </div>
        
    </div>

    
</div>
    

{% endblock %}